petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdjointComputeDRDPFunction

Runs the user-defined DRDP function.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdjointComputeDRDPFunction(TS ts,PetscReal t,Vec y,Vec *drdp)

Collective on TS Many br

### Input Parameters

ts -The TS context obtained from TSCreate() Many br

### Notes

TSDRDPFunction() is typically used for sensitivity implementation, Many brso most users would not generally call this routine themselves. Many br

Many br

### Keywords

TS, sensitivity

### See Also

TSAdjointSetDRDPFunction()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages